fonts/tex-blacklettert1 - The NetBSD Packages Collection

T1-encoded versions of Haralambous old German fonts

This package contains virtual fonts that offer T1-alike encoded
variants of Yannis Haralambous's old German fonts Gothic,
Schwabacher and Fraktur (which are also available in Adobe type
1 format). The package includes LaTeX macros to embed the fonts
into the LaTeX font selection scheme.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-blacklettert1-2014.tgz
NetBSD 8.0earmv7hftex-blacklettert1-2014.tgz
NetBSD 8.0earmv7hftex-blacklettert1-2014.tgz
NetBSD 8.0earmv7hftex-blacklettert1-2014.tgz
NetBSD 8.0i386tex-blacklettert1-2014.tgz
NetBSD 8.0i386tex-blacklettert1-2014.tgz
NetBSD 8.0i386tex-blacklettert1-2014.tgz
NetBSD 8.0powerpctex-blacklettert1-2014.tgz
NetBSD 8.0powerpctex-blacklettert1-2014.tgz
NetBSD 8.0powerpctex-blacklettert1-2014.tgz
NetBSD 8.0x86_64tex-blacklettert1-2014.tgz
NetBSD 8.0x86_64tex-blacklettert1-2014.tgz
NetBSD 8.0x86_64tex-blacklettert1-2014.tgz
NetBSD 9.0aarch64tex-blacklettert1-2014.tgz
NetBSD 9.0aarch64tex-blacklettert1-2014.tgz
NetBSD 9.0aarch64tex-blacklettert1-2014.tgz
NetBSD 9.0aarch64tex-blacklettert1-2014.tgz
NetBSD 9.0alphatex-blacklettert1-2014.tgz
NetBSD 9.0alphatex-blacklettert1-2014.tgz
NetBSD 9.0alphatex-blacklettert1-2014.tgz
NetBSD 9.0alphatex-blacklettert1-2014.tgz
NetBSD 9.0earmtex-blacklettert1-2014.tgz
NetBSD 9.0earmtex-blacklettert1-2014.tgz
NetBSD 9.0earmtex-blacklettert1-2014.tgz
NetBSD 9.0earmtex-blacklettert1-2014.tgz
NetBSD 9.0earmv6hftex-blacklettert1-2014.tgz
NetBSD 9.0earmv6hftex-blacklettert1-2014.tgz
NetBSD 9.0earmv6hftex-blacklettert1-2014.tgz
NetBSD 9.0earmv6hftex-blacklettert1-2014.tgz
NetBSD 9.0earmv6hftex-blacklettert1-2014.tgz
NetBSD 9.0earmv7hftex-blacklettert1-2014.tgz
NetBSD 9.0earmv7hftex-blacklettert1-2014.tgz
NetBSD 9.0earmv7hftex-blacklettert1-2014.tgz
NetBSD 9.0earmv7hftex-blacklettert1-2014.tgz
NetBSD 9.0earmv7hftex-blacklettert1-2014.tgz
NetBSD 9.0earmv7hftex-blacklettert1-2014.tgz
NetBSD 9.0i386tex-blacklettert1-2014.tgz
NetBSD 9.0i386tex-blacklettert1-2014.tgz
NetBSD 9.0i386tex-blacklettert1-2014.tgz
NetBSD 9.0m68ktex-blacklettert1-2014.tgz
NetBSD 9.0mips64ebtex-blacklettert1-2014.tgz
NetBSD 9.0mips64ebtex-blacklettert1-2014.tgz
NetBSD 9.0mips64ebtex-blacklettert1-2014.tgz
NetBSD 9.0mipseltex-blacklettert1-2014.tgz
NetBSD 9.0mipseltex-blacklettert1-2014.tgz
NetBSD 9.0powerpctex-blacklettert1-2014.tgz
NetBSD 9.0powerpctex-blacklettert1-2014.tgz
NetBSD 9.0powerpctex-blacklettert1-2014.tgz
NetBSD 9.0sh3eltex-blacklettert1-2014.tgz
NetBSD 9.0sh3eltex-blacklettert1-2014.tgz
NetBSD 9.0sparc64tex-blacklettert1-2014.tgz
NetBSD 9.0sparc64tex-blacklettert1-2014.tgz
NetBSD 9.0sparc64tex-blacklettert1-2014.tgz
NetBSD 9.0sparc64tex-blacklettert1-2014.tgz
NetBSD 9.0sparctex-blacklettert1-2014.tgz
NetBSD 9.0sparctex-blacklettert1-2014.tgz
NetBSD 9.0sparctex-blacklettert1-2014.tgz
NetBSD 9.0sparctex-blacklettert1-2014.tgz
NetBSD 9.0x86_64tex-blacklettert1-2014.tgz
NetBSD 9.0x86_64tex-blacklettert1-2014.tgz
NetBSD 9.0x86_64tex-blacklettert1-2014.tgz
NetBSD 9.0x86_64tex-blacklettert1-2014.tgz
NetBSD 9.0x86_64tex-blacklettert1-2014.tgz
NetBSD 9.0x86_64tex-blacklettert1-2014.tgz
NetBSD 9.0x86_64tex-blacklettert1-2014.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.